package com.tofly.xrtymis.custom.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author BZ-DJJ
 */

@Getter
@AllArgsConstructor
public enum NoiseStateEnum {
    /**
     *
     */
    WCL("0","未处理"),
    HL("1","忽略"),
    YFGD("2","已发工单"),
    ZZCL("3","正在处理"),
    DSH("4","待审核"),
    CLWC("5","处理完成"),
    ZZ("6","终止")
    ;


    private String code;
    private String value;
}
